<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-112">Cd-112</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 24.1 %</p>
<p>Results found: (12) [‘b80’, ‘j4t2’, ‘t21’, ‘jnd50’, ‘j4t0’, ‘j32’, ‘j4t1’, ‘j22’, ‘j311’, ‘b71’, ‘j33’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.31181e+01 +/- 0.0 %</p>
<p>b80 time: 8.9; Collisions: 1.31425e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.31134e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.34068e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.32101e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.31529e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.31139e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.32897e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.40408e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.1; Collisions: 1.33917e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.4 % (refs), 27.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 9.1 %</p>
<p>jnd50: rms = 4.7 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 3.0 %</p>
<p>jnd40: rms = 4.6 %</p>
<p>j22: rms = 7.5 %</p>
<p>j311: rms = 4.8 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 3.1 %</p>
</body>
</html>
